LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   digikam-0.5.1 and RH8.0 (http://www.linuxquestions.org/questions/linux-software-2/digikam-0-5-1-and-rh8-0-a-37739/)

js72 12-09-2002 10:05 AM

digikam-0.5.1 and RH8.0
 
I have download digikam-0.5.1 and i have uncompressed it and i make ./configure Then it stop in situation checking for X... configure: error: Cant find X includes. Please check your installation and add the correct paths!
So my question is: Could someone clear me what should i really do. Quite newbie I am.

rootboy 12-10-2002 03:19 AM

Re: digikam-0.5.1 and RH8.0
 
Quote:

Originally posted by js72
I have download digikam-0.5.1 and i have uncompressed it and i make ./configure Then it stop in situation checking for X... configure: error: Cant find X includes. Please check your installation and add the correct paths!
So my question is: Could someone clear me what should i really do. Quite newbie I am.


The first thing that I would suggest is that you try to avoid source files and download the binaries instead. Unless you have a reason for working with the source code, the binaries are much more convenient.

Failing that, you would need to download the sources that are designed for your version of linux. So, what distro do you run?


You can find the sources and binaries here:

http://sourceforge.net/project/showf...ease_id=108905


John

js72 12-10-2002 01:46 PM

Im running redhat 8.0. I didnt found digikam.rpm for that. But from rpmfind.net i found i386.rpm and i installed it. Now when i try to start digikam from console it says; digikam: relocation error: digikam: undefined symbol: _ti7QWidget


All times are GMT -5. The time now is 07:46 PM.